/**
Theme Name: Astra USKOJIN
Author: SOTO-MEDIA
Description:
Text Domain: astra
Template: astra
*/

#wp-admin-bar-updates, #wp-admin-bar-customize, #wp-admin-bar-comments, #wp-admin-bar-new-content, #wp-admin-bar-astra-advanced-layouts{ display:none!important; }

body {
  font-family: "Hiragino Sans", Meiryo, sans-serif;
}
ul li{ margin-bottom:0.75em; }

/* .ast-button-wrap .menu-toggle{ background-color:#999; }
.ast-header-break-point #masthead .site-logo-img .custom-logo-link img, .ast-header-break-point .site-branding img{ max-width:80%; } */
.ast-small-footer .nav-menu li{ margin-bottom:16px; }

.nowrap{ white-space:nowrap; display:inline-block; }
.v-center{ vertical-align:middle; }
.space-between{ justify-content:space-between; }
table.no-border, table.no-border td{ border-width:0; }
ul.list-orange{ list-style: none; }
ul.list-orange li{ text-indent: -1.5em; }
ul.list-orange li::before{ color:#FF8040; content:"\25CF"; font-size:1em; padding-right:1em; position:relative; top:0em; }
hr.thin-line{ border-top:1px; border-bottom:0; }

.wp-block-table.product-comparison thead th{ background-color:rgb(102, 153, 255); }
.wp-block-table.product-comparison td{ vertical-align:top; }
.wp-block-table.price-table-3 tr td:nth-child(2){ white-space:nowrap; }


/* caldera */
input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button{ -webkit-appearance: none; margin:0; }
input[type="number"]{ -moz-appearance:textfield; }
.caldera-grid .btn-default, .caldera-grid .btn-default.active, .caldera-grid .btn-default.focus, .caldera-grid .btn-default:active, .caldera-grid .btn-default:focus, .caldera-grid .btn-default:hover, .open>.dropdown-toggle.caldera-grid .btn-default{ color:#fff; background-color:#900; border:none; padding:10px 20px; }
.caldera-grid .btn-default.cancel-submit{ background-color:#666; }
/* .caldera-grid .submit-block{ display:none; } */
.caldera-grid .inline-btn{ width:150px; float:left; }
#fld_88959_1-wrap>div>div:nth-child(4n){ margin-bottom:32px; }

.caldera-grid input[type=email], .caldera-grid input[type=number], .caldera-grid input[type=search], .caldera-grid input[type=tel], .caldera-grid input[type=text], .caldera-grid input[type=url], .caldera-grid select, .caldera-grid textarea.form-control{ font-size:16px; }



@media (min-width: 769px){
/* #site-navigation{ display:none; } */
.ast-primary-header-bar { padding-top:0; }
}
@media (max-width: 768px){
/* .ast-header-break-point .ast-mobile-header-inline .site-branding{ text-align:left; }
	.header-main-layout-2 .main-header-container{ -js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; } */
header .custom-logo-link img{ width:80%; }
.ast-left-sidebar #secondary{ display:none; }
}

@media (max-width: 599px){
.mobile-100{ width:100%!important; max-width:none!important; }
.product-comparison tr>th:first-child,.product-comparison tr>td:first-child{ width:30px; writing-mode:vertical-rl; vertical-align: middle; }
}

